pacparser_init(3)

NAME
pacparser_init - Initializes pac parser

SYNOPSIS
#include <pacparser.h>

int pacparser_init(void);

DESCRIPTION
It initializes JavaScript engine and does few basic initializations specific to pacparser.

RETURNS
0 on failure and 1 on success.

SEE ALSO
pacparser_version(3), pacparser_parse_pac_file(3), pacparser_parse_pac_string(3), pacparser_parse_pac(3), pacparser_find_proxy(3), pacparser_just_find_proxy(3), pacparser_cleanup(3), pacparser_setmyip(3), pacparser_enable_microsoft_extensions(3)